EUCA-DOWNLOAD-BUNDLE(1)

NAME
euca-download-bundle - Download a bundled image from the cloud

SYNOPSIS
euca-download-bundle -b BUCKET [-m FILE | -p PREFIX] [-d DIR] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
Download a bundled image from the cloud

DESCRIPTION
You must run euca-unbundle-image on the bundle you download to obtain the original image.

  optional arguments:

-b BUCKET, --bucket BUCKET
    bucket to download the bucket from (required)

-m FILE, --manifest FILE
    use a local manifest file to figure out what to download

-p PREFIX, --prefix PREFIX
    download the bundle that begins with a specific prefix (e.g. "fry" for "fry.manifest.xml")

-d DIR, --directory DIR
    The directory to download the parts to.

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    storage service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit